@charset "utf-8";
/* CSS Document */

.body{
	width: 100%;
	height: 100vh;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
    background: #bebebe;
}
.body h1.copy{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 364px;
	height: 304px;
	z-index: 100;
}
.body p.scrool{
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 100;
}
.body p.scrool img{
	width: 13px;
	height: auto;
}


/* topics
------------------------- */
.topics{
	padding: 100px 0;
}
.topics h2{
	text-align: center;
}
.topics .topicsArea{
	margin: 20px 0 0 -40px;
}
.topics .topicsArea .Box{
	width: 300px;
	float: left;
	margin: 40px 0 0 40px;
}
.topics .topicsArea .Box p.img{
	width: 300px;
	height: 190px;
	margin: 0;
	overflow: hidden;
}
.topics .topicsArea .Box p.img img {
    object-fit: cover;
    width: 300px;
	height: 190px;
}
.topics .topicsArea .Box .info{
	margin: 10px 0;
}
.topics .topicsArea .Box .info p.category{
	float: left;
}
.topics .topicsArea .Box .info p.category span a{
	color: #fff;
	display: inline-block;
	font-size: 76%;
	padding: 2px 15px;
}
.topics .topicsArea .Box .info p.category span a:hover{
	text-decoration: none;
}
.topics .topicsArea .Box .info p.category span.entertainment_category a{
	background: #23cdc4;
}
.topics .topicsArea .Box .info p.category span.event_category a{
	background: #ff62b2;
}
.topics .topicsArea .Box .info p.category span.free_magazine_category a{
	background: #4053d2;
}
.topics .topicsArea .Box .info p.category span.mama_school a{
	background: #f46c51;
}
.topics .topicsArea .Box .info p.category span.magazine_hug-hug a{
	background: #8fc31f;
}
.topics .topicsArea .Box .info p.day{
	color: #b4b4b5;
	font-size: 84%;
	float: right;
	padding: 5px 0 0 0;
}
.topics .title p{
	position: absolute;
    top: 0;
	right: 0;
}
.topics p.button{
	margin: 40px 0 0 0;
	text-align: right;
}
.topics p.button a{
	width: 140px;
	padding: 8px 0;
	text-align: center;
	display: inline-block;
	background: url(../common/images/icon_plus_black.png) no-repeat 92% center;
	background-size: 10px 10px;
	border: #3e3a39 solid 1px;
	-webkit-transition: 0.3s ease-in-out; 
    -moz-transition: 0.3s ease-in-out; 
    -o-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.topics p.button a:hover{
	color: #fff;
	background: url(../common/images/icon_plus_white.png) no-repeat 92% center, #3e3a39;
	background-size: 10px 10px;
	text-decoration: none;
}


/* project
------------------------- */
.project{
    padding: 80px 0 0 0;
}
.project h2{
	text-align: center;
	margin: 0 0 40px 0;
}
.project p{
	text-align: center;
}
.project p span{
	display: block;
}
.project .free_magazine{
	background: url(../images/top/bg_free_magazine.jpg) no-repeat center center;
	background-size: cover;
	padding: 120px 0;
	margin: 60px 0 0 0;
}
.project .entertainment{
	background: url(../images/top/bg_entertainment.jpg) no-repeat center center;
	background-size: cover;
	padding: 120px 0;
}
.project .event{
	background: url(../images/top/bg_event.jpg) no-repeat center center;
	background-size: cover;
	padding: 120px 0;
}
.project .movie{
	background: url(../images/top/bg_movie.jpg) no-repeat center center;
	background-size: cover;
	padding: 120px 0;
}
.project .container{
	position: relative;
	height: 300px;
}
.project .movie .container{
	position: relative;
	height: 400px;
}
.project .container p.logo{
	position: absolute;
	top: 100px;
	left: 0;
}
.project .container .text{
	position: absolute;
	top: 0;
	right: 0;
	width: 400px;
	color: #fff;
}
.project .container .text h3{
	font-size: 350%;
	line-height: 1.2;
}
.project .container .text h4{
	font-size: 150%;
	margin: 0 0 40px 0;
}
.project .container .text p{
	text-align: left;
}
.project .container .text p.button a{
	font-size: 124%;
	width: 280px;
	margin: 30px 0 0 0;
	padding: 12px 0;
	text-align: center;
	display: block;
	background: url(../common/images/icon_plus_black.png) no-repeat 92% center, #fff;
	background-size: 14px 14px;
	-webkit-transition: 0.3s ease-in-out; 
    -moz-transition: 0.3s ease-in-out; 
    -o-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.project .container .text p.button.yellow a{
	background: url(../common/images/icon_plus_black.png) no-repeat 92% center, #eff700;
	background-size: 14px 14px;
}
.project .container .text p.button a:hover{
	color: #fff;
	background: url(../common/images/icon_plus_white.png) no-repeat 92% center, #3e3a39;
	background-size: 14px 14px;
	text-decoration: none;
}


@media (max-width: 740px) {
.body h1.logo{
	width: 80px;
}
.body p.copy{
	width: 280px;
	height: 310px;
}

/* topics
------------------------- */
.topics{
	padding: 60px 0;
}
.topics .topicsArea{
	margin: 0;
}
.topics .topicsArea .Box{
	width: 100%;
	float: none;
	margin: 25px 0 0 0;
}
.topics .topicsArea .Box p.img{
	margin: 0 auto;
}
.topics .topicsArea .Box .info p.day{
	padding: 2px 0 0 0;
}
.topics .title p{
	position: absolute;
    top: 0;
	right: 0;
}
.topics p.button{
	margin: 30px 0 0 0;
	text-align: center;
}


/* project
------------------------- */
.project{
    padding: 50px 0 0 0;
}
.project h2{
	margin: 0 0 25px 0;
}
.project p{
	margin: 0 15px;
}
.project p span{
	display: inline;
}
.project .free_magazine{
	background: url(../images/top/bg_free_magazine.jpg) no-repeat center center;
	background-size: cover;
	padding: 80px 0;
	margin: 30px 0 0 0;
}
.project .entertainment{
	background: url(../images/top/bg_entertainment.jpg) no-repeat center center;
	background-size: cover;
	padding: 80px 0;
}
.project .event{
	background: url(../images/top/bg_event.jpg) no-repeat center center;
	background-size: cover;
	padding: 80px 0;
}
.project .movie{
	background: url(../images/top/bg_movie.jpg) no-repeat center center;
	background-size: cover;
	padding: 80px 0;
}
.project .container{
	position: static;
	height: auto;
}
.project .movie .container{
	position: static;
	height: auto;
}
.project .container p.logo{
	position: static;
	margin: 0 auto 20px auto;
}
.project .container .text{
	width: 100%;
	position: static;
}
.project .container .text h3{
	font-size: 250%;
	line-height: 1.2;
	text-align: center;
}
.project .container .text h4{
	font-size: 134%;
	margin: 0 0 20px 0;
	text-align: center;
}
.project .container .text p{
	text-align: left;
}
.project .container .text p.button a{
	margin: 25px auto 0 auto;
}
}